### Method

# GLib TimeZone get_abbreviation

since: 2.26

#### Declaration

    const gchar*
    g_time_zone_get_abbreviation (
      GTimeZone* tz,
      gint interval
    )

#### Description

Determines the time zone abbreviation to be used during a particular `interval` of time in the time zone `tz`.

For example, in Toronto this is currently “EST” during the winter months and “EDT” during the summer months when daylight savings time is in effect.

Available since: 2.26

#### Parameters

`interval`

  Type: `gint`

  An interval within the timezone.

#### Return value

Type: `const gchar*`

The time zone abbreviation, which belongs to `tz`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.